<?xml version="1.0" encoding="UTF-8"?><SWORK_GROUP desc_thai="ทะเบียนสูตรการออกรายงาน" desc_eng="PYTRAN1" editcheck="true" mainhelp="SWORK_GROUPHELP" referhelp="SWORK_GROUPHELP" mainkey="CODEID" fieldsystem="*" protype="table" deleteflag="true" config_field="">
<FIELD>
<CODEID lang="A" encrypt="false" log="false" type="String">
			<KEY>1</KEY>
			<WIDTH>5</WIDTH>
			<DESC_ENG>Code</DESC_ENG>
			<DESC_THAI>รหัส</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>5</MAXSIZE>
				<SIZE>5</SIZE>
				<ALT_THAI>รหัส</ALT_THAI>
				<ALT_ENG>Code ID</ALT_ENG>
			</COMPONENT>
		<REQUIRE>true</REQUIRE>
		</CODEID>
		<SWORK_DESC lang="A" encrypt="false" log="true" type="String">
			<WIDTH>100</WIDTH>
			<DESC_ENG>Description</DESC_ENG>
			<DESC_THAI>รายละเอียด</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>100</MAXSIZE>
				<SIZE>70</SIZE>
				<ALT_THAI>รายละเอียด</ALT_THAI>
				<ALT_ENG>Description</ALT_ENG>
			</COMPONENT>
		</SWORK_DESC>
		<FORMULA01 lang="A" encrypt="false" log="true" type="String">
			<WIDTH>200</WIDTH>
			<DESC_ENG>Formula</DESC_ENG>
			<DESC_THAI>สูตรที่ </DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>200</MAXSIZE>
				<SIZE>70</SIZE>
				<ALT_THAI>สูตรที่ </ALT_THAI>
				<ALT_ENG>Formula </ALT_ENG>
			</COMPONENT>
		</FORMULA01>
<CAPTION01 lang="A" encrypt="false" log="true" type="String">
			<WIDTH>50</WIDTH>
			<DESC_ENG>Caption </DESC_ENG>
			<DESC_THAI>คำอธิบายที่ </DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>50</MAXSIZE>
				<SIZE>30</SIZE>
				<ALT_THAI>คำอธิบายที่ </ALT_THAI>
				<ALT_ENG>Caption </ALT_ENG>
			</COMPONENT>
		</CAPTION01>
		<ISSUM01 lang="A" encrypt="false" log="true" type="Integer">
			<WIDTH>10</WIDTH>
			<DESC_ENG>Status</DESC_ENG>
			<DESC_THAI>สถานะ</DESC_THAI>
			<COMPONENT type="list">
				<MAXSIZE>1</MAXSIZE>
				<SIZE>1</SIZE>
				<ALT_THAI>สถานะ</ALT_THAI>
				<ALT_ENG>Status</ALT_ENG>
				<VALIDCODE>calloan</VALIDCODE>
			</COMPONENT>
		</ISSUM01>
		<FORMULA02 lang="A" encrypt="false" log="true" type="String">
			<WIDTH>200</WIDTH>
			<DESC_ENG>Formula 2</DESC_ENG>
			<DESC_THAI>สูตรที่ 2</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>200</MAXSIZE>
				<SIZE>70</SIZE>
				<ALT_THAI>สูตรที่ 2</ALT_THAI>
				<ALT_ENG>Formula 2</ALT_ENG>
			</COMPONENT>
		</FORMULA02>
<CAPTION02 lang="A" encrypt="false" log="true" type="String">
			<WIDTH>50</WIDTH>
			<DESC_ENG>Caption 2</DESC_ENG>
			<DESC_THAI>คำอธิบายที่ 2</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>50</MAXSIZE>
				<SIZE>30</SIZE>
				<ALT_THAI>คำอธิบายที่ 2</ALT_THAI>
				<ALT_ENG>Caption 2</ALT_ENG>
			</COMPONENT>
		</CAPTION02>
		<ISSUM02 lang="A" encrypt="false" log="true" type="Integer">
			<WIDTH>10</WIDTH>
			<DESC_ENG>Sum Status 2</DESC_ENG>
			<DESC_THAI>เป็นผลรวม 2</DESC_THAI>
			<COMPONENT type="list">
				<MAXSIZE>1</MAXSIZE>
				<SIZE>1</SIZE>
				<ALT_THAI>เป็นผลรวม 2</ALT_THAI>
				<ALT_ENG>Sum Status 2</ALT_ENG>
				<VALIDCODE>calloan</VALIDCODE>
			</COMPONENT>
		</ISSUM02>
		<FORMULA03 lang="A" encrypt="false" log="true" type="String">
			<WIDTH>200</WIDTH>
			<DESC_ENG>Formula 3</DESC_ENG>
			<DESC_THAI>สูตรที่ 3</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>200</MAXSIZE>
				<SIZE>70</SIZE>
				<ALT_THAI>สูตรที่ 3</ALT_THAI>
				<ALT_ENG>Formula 3</ALT_ENG>
			</COMPONENT>
		</FORMULA03>
		<CAPTION03 lang="A" encrypt="false" log="true" type="String">
			<WIDTH>50</WIDTH>
			<DESC_ENG>Caption 3</DESC_ENG>
			<DESC_THAI>คำอธิบายที่ 3</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>50</MAXSIZE>
				<SIZE>30</SIZE>
				<ALT_THAI>คำอธิบายที่ 3</ALT_THAI>
				<ALT_ENG>Caption 3</ALT_ENG>
			</COMPONENT>
		</CAPTION03>
		<ISSUM03 lang="A" encrypt="false" log="true" type="Integer">
			<WIDTH>10</WIDTH>
			<DESC_ENG>Sum Status 3</DESC_ENG>
			<DESC_THAI>เป็นผลรวม 3</DESC_THAI>
			<COMPONENT type="list">
				<MAXSIZE>1</MAXSIZE>
				<SIZE>1</SIZE>
				<ALT_THAI>เป็นผลรวม 3</ALT_THAI>
				<ALT_ENG>Sum Status 3</ALT_ENG>
				<VALIDCODE>calloan</VALIDCODE>
			</COMPONENT>
		</ISSUM03>
		<FORMULA04 lang="A" encrypt="false" log="true" type="String">
			<WIDTH>200</WIDTH>
			<DESC_ENG>Formula 4</DESC_ENG>
			<DESC_THAI>สูตรที่ 4</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>200</MAXSIZE>
				<SIZE>70</SIZE>
				<ALT_THAI>สูตรที่ 4</ALT_THAI>
				<ALT_ENG>Formula 4</ALT_ENG>
			</COMPONENT>
		</FORMULA04>
		<CAPTION04 lang="A" encrypt="false" log="true" type="String">
			<WIDTH>50</WIDTH>
			<DESC_ENG>Caption 4</DESC_ENG>
			<DESC_THAI>คำอธิบายที่ 4</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>50</MAXSIZE>
				<SIZE>30</SIZE>
				<ALT_THAI>คำอธิบายที่ 4</ALT_THAI>
				<ALT_ENG>Caption 4</ALT_ENG>
			</COMPONENT>
		</CAPTION04>
		<ISSUM04 lang="A" encrypt="false" log="true" type="Integer">
			<WIDTH>10</WIDTH>
			<DESC_ENG>Sum Status 4</DESC_ENG>
			<DESC_THAI>เป็นผลรวม 4</DESC_THAI>
			<COMPONENT type="list">
				<VALIDCODE>calloan</VALIDCODE>
				<MAXSIZE>1</MAXSIZE>
				<SIZE>1</SIZE>
				<ALT_THAI>เป็นผลรวม 4</ALT_THAI>
				<ALT_ENG>Sum Status 4</ALT_ENG>
			</COMPONENT>
		</ISSUM04>
		<FORMULA05 lang="A" encrypt="false" log="true" type="String">
			<WIDTH>200</WIDTH>
			<DESC_ENG>Formula 5</DESC_ENG>
			<DESC_THAI>สูตรที่ 5</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>200</MAXSIZE>
				<SIZE>70</SIZE>
				<ALT_THAI>สูตรที่ 5</ALT_THAI>
				<ALT_ENG>Formula 5</ALT_ENG>
			</COMPONENT>
		</FORMULA05>
		<CAPTION05 lang="A" encrypt="false" log="true" type="String">
			<WIDTH>50</WIDTH>
			<DESC_ENG>Caption 5</DESC_ENG>
			<DESC_THAI>คำอธิบายที่ 5</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>50</MAXSIZE>
				<SIZE>30</SIZE>
				<ALT_THAI>คำอธิบายที่ 5</ALT_THAI>
				<ALT_ENG>Caption 5</ALT_ENG>
			</COMPONENT>
		</CAPTION05>
		<ISSUM05 lang="A" encrypt="false" log="true" type="Integer">
			<WIDTH>10</WIDTH>
			<DESC_ENG>Sum Status 5</DESC_ENG>
			<DESC_THAI>เป็นผลรวม 5</DESC_THAI>
			<COMPONENT type="list">
				<VALIDCODE>calloan</VALIDCODE>
				<MAXSIZE>1</MAXSIZE>
				<SIZE>1</SIZE>
				<ALT_THAI>เป็นผลรวม 5</ALT_THAI>
				<ALT_ENG>Sum Status 5</ALT_ENG>
			</COMPONENT>
		</ISSUM05>
		<FORMULA06 lang="A" encrypt="false" log="true" type="String">
			<WIDTH>200</WIDTH>
			<DESC_ENG>Formula 6</DESC_ENG>
			<DESC_THAI>สูตรที่ 6</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>200</MAXSIZE>
				<SIZE>70</SIZE>
				<ALT_THAI>สูตรที่ 6</ALT_THAI>
				<ALT_ENG>Formula 6</ALT_ENG>
			</COMPONENT>
		</FORMULA06>
		<CAPTION06 lang="A" encrypt="false" log="true" type="String">
			<WIDTH>50</WIDTH>
			<DESC_ENG>Caption 6</DESC_ENG>
			<DESC_THAI>คำอธิบายที่ 6</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>50</MAXSIZE>
				<SIZE>30</SIZE>
				<ALT_THAI>คำอธิบายที่ 6</ALT_THAI>
				<ALT_ENG>Caption 6</ALT_ENG>
			</COMPONENT>
		</CAPTION06>
		<ISSUM06 lang="A" encrypt="false" log="true" type="Integer">
			<WIDTH>10</WIDTH>
			<DESC_ENG>Sum Status 6</DESC_ENG>
			<DESC_THAI>เป็นผลรวม 6</DESC_THAI>
			<COMPONENT type="list">
				<VALIDCODE>calloan</VALIDCODE>
				<MAXSIZE>1</MAXSIZE>
				<SIZE>1</SIZE>
				<ALT_THAI>เป็นผลรวม 6</ALT_THAI>
				<ALT_ENG>Sum Status 6</ALT_ENG>
			</COMPONENT>
		</ISSUM06>
		<FORMULA07 lang="A" encrypt="false" log="true" type="String">
			<WIDTH>200</WIDTH>
			<DESC_ENG>Formula 7</DESC_ENG>
			<DESC_THAI>สูตรที่ 7</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>200</MAXSIZE>
				<SIZE>70</SIZE>
				<ALT_THAI>สูตรที่ 7</ALT_THAI>
				<ALT_ENG>Formula 7</ALT_ENG>
			</COMPONENT>
		</FORMULA07>
		<CAPTION07 lang="A" encrypt="false" log="true" type="String">
			<WIDTH>50</WIDTH>
			<DESC_ENG>Caption 7</DESC_ENG>
			<DESC_THAI>คำอธิบายที่ 7</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>50</MAXSIZE>
				<SIZE>30</SIZE>
				<ALT_THAI>คำอธิบายที่ 7</ALT_THAI>
				<ALT_ENG>Caption 7</ALT_ENG>
			</COMPONENT>
		</CAPTION07>
		<ISSUM07 lang="A" encrypt="false" log="true" type="Integer">
			<WIDTH>10</WIDTH>
			<DESC_ENG>Sum Status 7</DESC_ENG>
			<DESC_THAI>เป็นผลรวม 7</DESC_THAI>
			<COMPONENT type="list">
				<VALIDCODE>calloan</VALIDCODE>
				<MAXSIZE>1</MAXSIZE>
				<SIZE>1</SIZE>
				<ALT_THAI>เป็นผลรวม 7</ALT_THAI>
				<ALT_ENG>Sum Status 7</ALT_ENG>
			</COMPONENT>
		</ISSUM07>
		<FORMULA08 lang="A" encrypt="false" log="true" type="String">
			<WIDTH>200</WIDTH>
			<DESC_ENG>Formula 8</DESC_ENG>
			<DESC_THAI>สูตรที่ 8</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>200</MAXSIZE>
				<SIZE>70</SIZE>
				<ALT_THAI>สูตรที่ 8</ALT_THAI>
				<ALT_ENG>Formula 8</ALT_ENG>
			</COMPONENT>
		</FORMULA08>
		<CAPTION08 lang="A" encrypt="false" log="true" type="String">
			<WIDTH>50</WIDTH>
			<DESC_ENG>Caption 8</DESC_ENG>
			<DESC_THAI>คำอธิบายที่ 8</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>50</MAXSIZE>
				<SIZE>30</SIZE>
				<ALT_THAI>คำอธิบายที่ 8</ALT_THAI>
				<ALT_ENG>Caption 8</ALT_ENG>
			</COMPONENT>
		</CAPTION08>
		<ISSUM08 lang="A" encrypt="false" log="true" type="Integer">
			<WIDTH>10</WIDTH>
			<DESC_ENG>Sum Status 8</DESC_ENG>
			<DESC_THAI>เป็นผลรวม 8</DESC_THAI>
			<COMPONENT type="list">
				<MAXSIZE>1</MAXSIZE>
				<SIZE>1</SIZE>
				<ALT_THAI>เป็นผลรวม 8</ALT_THAI>
				<ALT_ENG>Sum Status 8</ALT_ENG>
				<VALIDCODE>calloan</VALIDCODE>
			</COMPONENT>
		</ISSUM08>
		<FORMULA09 lang="A" encrypt="false" log="true" type="String">
			<WIDTH>200</WIDTH>
			<DESC_ENG>Formula 9</DESC_ENG>
			<DESC_THAI>สูตรที่ 9</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>200</MAXSIZE>
				<SIZE>70</SIZE>
				<ALT_THAI>สูตรที่ 9</ALT_THAI>
				<ALT_ENG>Formula 9</ALT_ENG>
			</COMPONENT>
		</FORMULA09>
		<CAPTION09 lang="A" encrypt="false" log="true" type="String">
			<WIDTH>50</WIDTH>
			<DESC_ENG>Caption 9</DESC_ENG>
			<DESC_THAI>คำอธิบายที่ 9</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>50</MAXSIZE>
				<SIZE>30</SIZE>
				<ALT_THAI>คำอธิบายที่ 9</ALT_THAI>
				<ALT_ENG>Caption 9</ALT_ENG>
			</COMPONENT>
		</CAPTION09>
		<ISSUM09 lang="A" encrypt="false" log="true" type="Integer">
			<WIDTH>10</WIDTH>
			<DESC_ENG>Sum Status 9</DESC_ENG>
			<DESC_THAI>เป็นผลรวม 9</DESC_THAI>
			<COMPONENT type="list">
				<VALIDCODE>calloan</VALIDCODE>
				<MAXSIZE>1</MAXSIZE>
				<SIZE>1</SIZE>
				<ALT_THAI>เป็นผลรวม 9</ALT_THAI>
				<ALT_ENG>Sum Status 9</ALT_ENG>
			</COMPONENT>
		</ISSUM09>
		<FORMULA10 lang="A" encrypt="false" log="true" type="String">
			<WIDTH>200</WIDTH>
			<DESC_ENG>Formula 10</DESC_ENG>
			<DESC_THAI>สูตรที่ 10</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>200</MAXSIZE>
				<SIZE>70</SIZE>
				<ALT_THAI>สูตรที่ 10</ALT_THAI>
				<ALT_ENG>Formula 10</ALT_ENG>
			</COMPONENT>
		</FORMULA10>
		<CAPTION10 lang="A" encrypt="false" log="true" type="String">
			<WIDTH>50</WIDTH>
			<DESC_ENG>Caption 10</DESC_ENG>
			<DESC_THAI>คำอธิบายที่ 10</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>50</MAXSIZE>
				<SIZE>30</SIZE>
				<ALT_THAI>คำอธิบายที่ 10</ALT_THAI>
				<ALT_ENG>Caption 10</ALT_ENG>
			</COMPONENT>
		</CAPTION10>
		<ISSUM10 lang="A" encrypt="false" log="true" type="Integer">
			<WIDTH>10</WIDTH>
			<DESC_ENG>Sum Status 10</DESC_ENG>
			<DESC_THAI>เป็นผลรวม 10</DESC_THAI>
			<COMPONENT type="list">
				<VALIDCODE>calloan</VALIDCODE>
				<MAXSIZE>1</MAXSIZE>
				<SIZE>1</SIZE>
				<ALT_THAI>เป็นผลรวม 10</ALT_THAI>
				<ALT_ENG>Sum Status 10</ALT_ENG>
			</COMPONENT>
		</ISSUM10>
		 <FORMULA11 lang="A" encrypt="false" log="true" type="String">
			<WIDTH>200</WIDTH>
			<DESC_ENG>Formula 11</DESC_ENG>
			<DESC_THAI>สูตรที่ 11</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>200</MAXSIZE>
				<SIZE>70</SIZE>
				<ALT_THAI>สูตรที่ 11</ALT_THAI>
				<ALT_ENG>Formula 11</ALT_ENG>
			</COMPONENT>
		</FORMULA11>
		<CAPTION11 lang="A" encrypt="false" log="true" type="String">
			<WIDTH>50</WIDTH>
			<DESC_ENG>Caption 11</DESC_ENG>
			<DESC_THAI>คำอธิบายที่ 11</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>50</MAXSIZE>
				<SIZE>30</SIZE>
				<ALT_THAI>คำอธิบายที่ 11</ALT_THAI>
				<ALT_ENG>Caption 11</ALT_ENG>
			</COMPONENT>
		</CAPTION11>
		<ISSUM11 lang="A" encrypt="false" log="true" type="Integer">
			<WIDTH>10</WIDTH>
			<DESC_ENG>Sum Status 11</DESC_ENG>
			<DESC_THAI>เป็นผลรวม 11</DESC_THAI>
			<COMPONENT type="list">
				<VALIDCODE>calloan</VALIDCODE>
				<MAXSIZE>1</MAXSIZE>
				<SIZE>1</SIZE>
				<ALT_THAI>เป็นผลรวม 11</ALT_THAI>
				<ALT_ENG>Sum Status 11</ALT_ENG>
			</COMPONENT>
		</ISSUM11>
          <FORMULA12 lang="A" encrypt="false" log="true" type="String">
			<WIDTH>200</WIDTH>
			<DESC_ENG>Formula 12</DESC_ENG>
			<DESC_THAI>สูตรที่ 12</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>200</MAXSIZE>
				<SIZE>70</SIZE>
				<ALT_THAI>สูตรที่ 12</ALT_THAI>
				<ALT_ENG>Formula 12</ALT_ENG>
			</COMPONENT>
		</FORMULA12>
		<CAPTION12 lang="A" encrypt="false" log="true" type="String">
			<WIDTH>50</WIDTH>
			<DESC_ENG>Caption 12</DESC_ENG>
			<DESC_THAI>คำอธิบายที่ 12</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>50</MAXSIZE>
				<SIZE>30</SIZE>
				<ALT_THAI>คำอธิบายที่ 12</ALT_THAI>
				<ALT_ENG>Caption 12</ALT_ENG>
			</COMPONENT>
		</CAPTION12>
		<ISSUM12 lang="A" encrypt="false" log="true" type="Integer">
			<WIDTH>10</WIDTH>
			<DESC_ENG>Sum Status 12</DESC_ENG>
			<DESC_THAI>เป็นผลรวม 12</DESC_THAI>
			<COMPONENT type="list">
				<VALIDCODE>calloan</VALIDCODE>
				<MAXSIZE>1</MAXSIZE>
				<SIZE>1</SIZE>
				<ALT_THAI>เป็นผลรวม 12</ALT_THAI>
				<ALT_ENG>Sum Status 12</ALT_ENG>
			</COMPONENT>
		</ISSUM12>
		  <FORMULA13 lang="A" encrypt="false" log="true" type="String">
			<WIDTH>200</WIDTH>
			<DESC_ENG>Formula 13</DESC_ENG>
			<DESC_THAI>สูตรที่ 13</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>200</MAXSIZE>
				<SIZE>70</SIZE>
				<ALT_THAI>สูตรที่ 13</ALT_THAI>
				<ALT_ENG>Formula 13</ALT_ENG>
			</COMPONENT>
		</FORMULA13>
		<CAPTION13 lang="A" encrypt="false" log="true" type="String">
			<WIDTH>50</WIDTH>
			<DESC_ENG>Caption 13</DESC_ENG>
			<DESC_THAI>คำอธิบายที่ 13</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>50</MAXSIZE>
				<SIZE>30</SIZE>
				<ALT_THAI>คำอธิบายที่ 13</ALT_THAI>
				<ALT_ENG>Caption 13</ALT_ENG>
			</COMPONENT>
		</CAPTION13>
		<ISSUM13 lang="A" encrypt="false" log="true" type="Integer">
			<WIDTH>10</WIDTH>
			<DESC_ENG>Sum Status 13</DESC_ENG>
			<DESC_THAI>เป็นผลรวม 13</DESC_THAI>
			<COMPONENT type="list">
				<VALIDCODE>calloan</VALIDCODE>
				<MAXSIZE>1</MAXSIZE>
				<SIZE>1</SIZE>
				<ALT_THAI>เป็นผลรวม 13</ALT_THAI>
				<ALT_ENG>Sum Status 13</ALT_ENG>
			</COMPONENT>
		</ISSUM13>
		 <FORMULA14 lang="A" encrypt="false" log="true" type="String">
			<WIDTH>200</WIDTH>
			<DESC_ENG>Formula 14</DESC_ENG>
			<DESC_THAI>สูตรที่ 14</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>200</MAXSIZE>
				<SIZE>70</SIZE>
				<ALT_THAI>สูตรที่ 14</ALT_THAI>
				<ALT_ENG>Formula 14</ALT_ENG>
			</COMPONENT>
		</FORMULA14>
		<CAPTION14 lang="A" encrypt="false" log="true" type="String">
			<WIDTH>50</WIDTH>
			<DESC_ENG>Caption 14</DESC_ENG>
			<DESC_THAI>คำอธิบายที่ 14</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>50</MAXSIZE>
				<SIZE>30</SIZE>
				<ALT_THAI>คำอธิบายที่ 14</ALT_THAI>
				<ALT_ENG>Caption 14</ALT_ENG>
			</COMPONENT>
		</CAPTION14>
		<ISSUM14 lang="A" encrypt="false" log="true" type="Integer">
			<WIDTH>10</WIDTH>
			<DESC_ENG>Sum Status 14</DESC_ENG>
			<DESC_THAI>เป็นผลรวม 14</DESC_THAI>
			<COMPONENT type="list">
				<VALIDCODE>calloan</VALIDCODE>
				<MAXSIZE>1</MAXSIZE>
				<SIZE>1</SIZE>
				<ALT_THAI>เป็นผลรวม 14</ALT_THAI>
				<ALT_ENG>Sum Status 14</ALT_ENG>
			</COMPONENT>
		</ISSUM14>
		<COMPANYID lang="A" encrypt="false" log="false" type="String">
			<KEY>2</KEY>
			<WIDTH>5</WIDTH>
			<DESC_ENG>Company ID</DESC_ENG>
			<DESC_THAI>รหัสบริษัท</DESC_THAI>
			<COMPONENT type="text">
				<MAXSIZE>5</MAXSIZE>
				<SIZE>5</SIZE>
				<READONLY>true</READONLY>
				<ALT_ENG>Company ID</ALT_ENG>
				<ALT_THAI>รหัสบริษัท</ALT_THAI>
			</COMPONENT>
		</COMPANYID>
</FIELD>
	<RELATION>
	</RELATION>
</SWORK_GROUP>
